![[Tuts+ logo](http://cdn.tutsplus.com/gamedev.tutsplus.com/uploads/2013/05/tuts_logo.png)][1]

#An Indie Game Developer's Marketing Checklist

Thanks for downloading this Tuts+ checklist! Learn it by heart or simply print it out for your next project.

Read the full post here: <http://gamedev.tutsplus.com/articles/business-articles/promoting-your-indie-game-checklist/>

#The Must-Haves

Before even thinking about releasing a game, every modern indie game development team should have the following:

- **A Website** - Ideally, you should have one site for your company and another for each game you create. This way, gamers will be able to identify you by both your brand name and products.

- **A Development Blog** - Whether you incorporate it into your main site or not, having a blog is essential. It allows gamers to track the progress of your game, and lets them see that you are, in fact, real human beings.

- **Facebook Account** - Use your team's Facebook page to display media, share development stories and to connect with like-minded developers. When someone searches Google for your team, your Facebook page will be one of the top results, so keep it updated.

- **Twitter Account** - Use Twitter as a secondary means of announcing news. You'll find that most gamers would rather glance at their Twitter feed than scour a bunch of websites. Just don't use Twitter to beg game journalists to review your game - that usually won't go over well.

- **RSS Feed** - Never a bad idea, and really simple to implement, an RSS feed will provide your fans with yet another way to view news regarding your company.

- **A Trailer** - The single best way to entice gamers to buy your game is through filming a captivating trailer. It doesn't have to be overly flashy or dramatic, but it should leave viewers with a lasting impression of your game. Try to record a new trailer every time you reach a new milestone.

- **A Playable Demo** - You'll need to have one of these to send to journalists, show off at conventions, and to let potential players download from your site.

#The Press Kit

Game journalists would rather click on one attachment than rummage through a series of links. They'll also take teams much more seriously if they took the time to put together a package. For these reasons, consider putting together a press kit. Here's what you'll need:

- **Relevant Screenshots** - Screenshots should showcase the very best your game has to offer. Avoid sending stills of your User Interface, Menus, and Game Over screens. Instead, try to capture your game's most magnificent moments, like when you are fighting a colossal boss, or solving a complex puzzle.

- **Video** - Most press kits include embedded YouTube videos, although some contain links to high-resolution downloads. As with screenshots, your videos should display critical gameplay sequences. Try to showcase the features that make your game special.

- **Press Coverage** - This one is a bit of a Catch-22. The purpose of a press kit is to gain coverage, so how do you fill out this section if you don't have any? The simple answer is that you don't. Consider this section a work in progress. Every time someone writes a favorable blurb about your game, update your kit.

- **Game Info sheet** - This is a one page - and *only* one page - summary of your team. Keep it concise, factual and casual. Talk a bit about the history of your team, what other games you've developed and your current project. Break it down into short sub-sections like "Description" and "History".

- **Fact Sheet** - Provide links to your website, dev blog, Twitter and Facebook accounts, as well as your email address. List your prior releases (if any) with links to each game's homepage. This information should be presented as a sidebar, or near the beginning of your kit.

- **Logos and Awards** - If you have a professional logo, there's no reason not to show it off. Just don't waste too much real estate showing off your awesome logo; most journalists won't care how good it is. If your game was recognized for any awards, display them as a simple list near the end of your kit. No need to boast.

- **Use [presskit()][2]** - presskit() is an excellent, free resource for indie game developers who want to assemble a press kit, but don't know where to start. The program was created by indie developers for indie developers.

#Contacting the Press Via Email

Now that you have your shiny new press kit, you have to give game journalists a reason to open it. The best way to do so is by writing them a short email. It sounds simple enough, but all too often game developers write emails that either end up in the trash or never read. Here's how you can prevent that from happening:

- **The Subject Line** - Don't use just the name of your game as the subject line of an email. Unless your title is instantly recognizable, it will tell the journalist nothing. Instead, ask yourself what sets your game apart from others in the genre, and use the answer as your subject line.

- **Bad Titles** - "Hiro Fodder: A Blue Hope," "Hiro Fodder - A Game You Must Play," "16-bit RPG about to drop."

- **Better Titles** - "Divergent Games releases first gameplay trailer for Hiro Fodder: A Blue Hope - a 16-bit, retro infused JRPG parody for the PC," "Divergent Games' latest RPG Hiro Fodder blends nostalgia with innovation; parody with hard-hitting drama. Demo enclosed."

- **The Structure** - Keep your email short and to the point.  If you can't prove that your game is newsworthy within a few sentences, the journalist will likely look for one that is. Focus on fun features of the game, interesting gameplay mechanics, and the ultimate objective, dedicating no more than a couple of sentences to each.

- **Use Bullet Points** - The best way to relay the facts about your game is through short bullet points. They allow journalists to retrieve vital information about your game. Release dates, price points, platforms and distribution channels should all be highlighted as bullet points.

- **The Tone** - Keep your emails super casual. You're not applying for a job, so your email shouldn't read like a cover letter. Starting your email with the line "Hi [first name]" is a perfectly suitable way of addressing a journalist.

- **The Conclusion** - Don't assume that the journalist knows you've attached a press kit, demo or other media to the email. Use both the subject line and the last sentence to remind them that if they'd like to learn more about their game, they can view the attachments. Conclude with a salutation such as "Sincerely," "Best," or even "Cheers."

#Who Should You Contact?

You want to spread the word about your game, but don't know how. Listed below are small to mid-sized websites that have proven particularly friendly to indie developers. Please note that this is not a comprehensive list, and that you should never ask a site that only deals with PC games to review a mobile release, or vice-versa.

- [**Rock, Paper, Shotgun**][3] - These guys run one of the biggest and more reputable gaming sites on the planet. But, unlike other big name sites, they'll actually take the time to preview indie games. They're especially friendly towards games that are featured on Kickstarter. Do note that they're a PC-only site.

- [**Kotaku**][4] - Another behemoth, Kotaku is great because they're willing to take on delicate and controversial subject matter. For example, our tongue-in-cheek game Red Ring of Death was featured on their site, without us even asking. If you're creating an JRPG, be sure to contact the author of the weekly column, Random Encounters.

- [**Indie Games - The Weblog**][5] - Not as big as Rock, Paper, Shotgun or Kotaku, but even more indie friendly, Indie Games will cover just about anything. From the most obscure XBLIG game to a casual mobile one, anyone interested in having a feature piece written on their title should contact these guys right away.

- [**Gaming Blend**][6] - A sub-site of Cinema Blend, Gaming Blend covered our game Hiro Fodder: A Blue Hope, without us even asking. The site is still finding its bearings, but has shown signs of steady growth. Definitely worth a shot.

- **[TIGSource][7]** - I was shocked to see a myriad of very low budget indie games featured on this site. They also seem to cater towards games entered in the Independent Games Festival. If your game is quirky, unusual, or just downright strange, shoot them an email.

- [**The Indie Game Magazine**][8] - Not to be mistaken with Indie Games, IGM requires that you submit a playable version of your game (demos are okay) to the site before being considered for a preview or review. They're a bit particular over which games to review, but considering their popularity, that's understandable.

- [**Trendy Gamers**][9] - This mid-sized site must have 100 journalists working for them, because they'll review just about any decent game. From Triple-A console titles to casual iPhone titles, they do it all. That's good news for you. Just be warned that they aren't afraid to give a game a 2.0 out of 10 if it sucks.

- **[Indie N][10] - **Another prospering indie site that primarily focuses on PC releases, Indie N loves to feature games that are currently on Steam's Greenlight.

- [**The Indie Mine**][11] - A smallish site that is particularly friendly towards indies of all walks. Reviews and features PC, mobile and XBLIG games.

- **[Indie Gamer Chick][12]** - She seems to shy away from PC games, but she's such a thoughtful, insightful writer that landing a feature on her site would be well worth your efforts. Just don't submit a crappy game, or you'll be at her mercy.

#Alternative Marketing Strategies

Contacting game journalists and setting up multiple ways to relay important news about your game is the bare minimum you can do to market your game. If you want to really go all out, consider these alternative strategies:

- **Crowdsourcing - **Sites like Kickstarter and Indiegogo are not only great places to procure funding for your title; they're also fantastic means of raising awareness. Placing a campaign on these heavily visited sites is a virtual guarantee that thousands of gamers will, at the very least, know you exist.

- **Alphafunding** - Distribution portals like Desura now offer Alphafunding. This allows you to get your game out into the public eye before its released, and maybe make a few bucks in the process.

- **Steam Greenlight** - If your game is not of the casual variety, I would recommend placing it on Steam Greenlight. It only costs 100 bucks, and even if you aren't selected, you'll get plenty of exposure. Recommended for feature-rich, nearly complete PC games only (mobile ports will get eaten alive).

- **Indie Databases** - Indie databases like [TIGdb][13] tend to be flooded with titles, but that doesn't mean you shouldn't at least consider placing your game on one. Remember, anything that nudges public awareness up even a little bit is still worth doing.

- **Reddit** - Reddit has a subreddit called [Indie Games][14]. Perfect. Use it to link to your YouTube trailer, website, or press release. The only downside is that the channel tends to be flooded, so make sure your description stands out from the crowd.

- **Gaming Conventions** - If your budget and time permits, secure a booth at an event like PAX. You'll meet dozens of other developers, and potentially thousands of gamers, all looking for the next big thing. Entice people to visit your booth by doing free giveaways, and make sure to have a playable demo ready to roll.

- **Contests and Game Jams** - Submit your nearly finished game or demo to a variety of contests that recognize outstanding indie games. [The IGF][15] and [Dream, Build, Play][16] come to mind as some of the biggest, but there are plenty of online, just for fun, competitions as well. Also, try to participate in a local [game jam][17]. It's fun, and is another opportunity to tell like-minded individuals about your game.

 [1]: http://hub.tutsplus.com/
 [2]: http://dopresskit.com/
 [3]: http://www.rockpapershotgun.com/
 [4]: http://kotaku.com/
 [5]: http://indiegames.com/index.html
 [6]: http://www.cinemablend.com/games/
 [7]: http://www.tigsource.com/
 [8]: http://www.indiegamemag.com/
 [9]: http://trendygamers.com/
 [10]: http://www.pcgamesn.com/indie
 [11]: http://theindiemine.com/
 [12]: http://indiegamerchick.com/
 [13]: http://db.tigsource.com/
 [14]: http://www.reddit.com/r/indiegames
 [15]: http://www.igf.com/
 [16]: http://www.dreambuildplay.com/
 [17]: http://gamedev.tutsplus.com/articles/business-articles/how-to-get-the-most-out-of-a-game-jam/